body{margin:0;background:#fff url('../images/bg-body.gif') repeat-x;color:#000;font:14px/18px Arial,Helvetica,snas-serif;min-width:980px;}
img{border-style:none}
a{text-decoration:none;color:#fc7312}
a:hover{text-decoration:underline}
input,textarea,select{font:100% "Trebuchet MS",Arial,Helvetica,sans-serif;vertical-align:middle}
form,fieldset{margin:0;padding:0;border-style:none}

/*Header*/
#header{width:100%;overflow:hidden;border-bottom:1px solid #ededed;background:url('../images/bg-header2.gif')}
.header-holder{width:100%;overflow:hidden;background:url('../images/bg-header.gif') repeat-x}
.header-frame{width:960px;min-height:99px;overflow:hidden;padding:32px 0 6px;margin:0 auto;background:url('../images/bg-header3.gif') repeat-x 0 100%}
#header .logo{float:left;width:124px;margin:0 30px 0 14px;height:83px;background:url('../images/logo.png') no-repeat;text-indent:-9999px;overflow:hidden}
#header .logo a{display:block;height:100%}
#header .holder{padding:15px 0 0;float:right;width:792px;}
#header .slogan{display:block;font-size:18px;padding:0 0 25px;line-height:20px;color:#fff}

	/*Navigation*/
	#nav{float:right;margin:0 0 0 -10px;padding:0;list-style:none}
	#nav li{float:left;font-size:14px;line-height:16px;margin:0}
	#nav li a{height:40px;float:left;line-height:40px;color:#fff;cursor:pointer;padding:0 7px 0 0;background:url('../images/bg-nav.png') no-repeat 100% 0}
	#nav li a span{height:40px;float:left;padding:0 21px 0 28px;min-width:39px;text-align:center;background:url('../images/bg-nav.png') no-repeat 0 -40px}
	#nav li.last a{background-position:100% -160px;}
	#nav li.active a,#nav li a:hover{text-decoration:none;background-position:100% -80px}
	#nav li.active a span,#nav li a:hover span{background-position:0 -120px}

/*Main*/
#main{width:960px;padding:0 0 26px;margin:-1px auto 0;position:relative}
#main:after{display:block;clear:both;content:''}
.visual{position:relative;margin:0 0 28px;background:#f1f1e0 url('../images/bg-visual.gif') repeat-x}
.visual:after{background:url('../images/bg-shadow.png') no-repeat 50% 0;width:974px;height:88px;position:absolute;top:0;left:-7px;content:''}
.visual:before{background:url('../images/bg-shadow2.png') no-repeat 50% 0;position:absolute;bottom:-3px;left:0;width:960px;height:3px;content:''}
.visual-h{width:958px;-webkit-border-radius:0 0 5px 5px;border:1px solid #d8d8c9;border-width:0 1px 1px;border-radius:0 0 5px 5px;overflow:hidden;background:url('../images/img-01.jpg') no-repeat 100% 0}
.visual-h .text-h{float:left;width:515px;padding:68px 0 31px 36px}
.visual-h h2{font-size:41px;line-height:41px;margin:0;font-weight:normal;color:#000}
.main-holder{width:960px;overflow:hidden;margin:0 auto}
.aside{float:left;width:257px}
.aside .block{width:257px;overflow:hidden;margin:0 0 12px;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0}
.aside .block .heading{overflow:hidden;padding:8px 10px 9px 23px;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;background:#ff600d url('../images/bg-heading.gif') repeat-x;-webkit-box-shadow:inset 0 2px 0 0 #ffb119,inset 0 -1px 2px 0 rgba(0,0,0,0.4);box-shadow:inset 0 2px 0 0 #ffb119,inset 0 -1px 2px 0 rgba(0,0,0,0.4)}
.aside .block.view2 .heading{background:#24aa60 url('../images/bg-heading2.gif') repeat-x;-webkit-box-shadow:inset 0 2px 0 0 #42deb1,inset 0 -1px 2px 0 rgba(0,0,0,0.4);box-shadow:inset 0 2px 0 0 #42deb1,inset 0 -1px 2px 0 rgba(0,0,0,0.4)}
.aside .block.view3 .heading{background:#eb1c68 url('../images/bg-heading3.gif') repeat-x;-webkit-box-shadow:inset 0 2px 0 0 #f733bf,inset 0 -1px 2px 0 rgba(0,0,0,0.4);box-shadow:inset 0 2px 0 0 #f733bf,inset 0 -1px 2px 0 rgba(0,0,0,0.4)}
.aside .block.view4 .heading{background:#088cc9 url('../images/bg-heading4.gif') repeat-x;-webkit-box-shadow:inset 0 2px 0 0 #0ed2ea,inset 0 -1px 2px 0 rgba(0,0,0,0.4);box-shadow:inset 0 2px 0 0 #0ed2ea,inset 0 -1px 2px 0 rgba(0,0,0,0.4)}
.aside .block .heading h3{color:#fff;font-size:18px;line-height:20px;margin:0}
.aside .box{background:url('../images/bg-box.png') no-repeat;overflow:hidden;width:257px;color:#000;font-size:14px;line-height:18px}
.aside .box ul{margin:0;padding:0;list-style:none;overflow:hidden}
.aside .box ul li{vertical-align:top;padding:0 0 0 10px;overflow:hidden;background:url('../images/sep-02.png') no-repeat 1px 4px}
.aside .box ul.links-list li{color:#0274cb;padding:0 0 2px 10px;background:url('../images/sep-01.png') no-repeat 0 8px}
.aside .box ul.links-list li a{color:#0274cb}
.aside .box-h{width:257px;padding:44px 0 21px;background:url('../images/bg-box-b.png') no-repeat 0 100%}
.aside .box-f{width:257px;background:url('../images/bg-box-c.png') repeat-y}
.aside .box-f:after,.aside .box-h:after{display:block;clear:both;content:''}
.aside .box-c{margin:-34px 0 0;overflow:hidden;float:left;padding:0 23px;position:relative;width:211px}
.content{float:right;padding:4px 0 0;width:648px}
.content h2{color:#000;margin:0 0 17px;font-size:24px;line-height:26px}
.content .visual-area{overflow:hidden;padding:18px 2px 0 0}
.aside .box-c p{margin:0 0 6px}
.content p{margin:0 0 18px}
.alignright{float:right;margin:0 0 0 10px}
.alignleft{float:left;margin:0 10px 0 0}
.aligncenter{display:block;margin:0 auto}
.content .visual-area .alignright{margin:0 0 -72px}
.info{margin:-2px 0 0;padding:0;list-style:none}
.info:after{display:block;clear:both;content:''}
.info li{vertical-align:top;overflow:hidden;padding:6px 0 5px 7px;font-size:15px;line-height:17px;font-weight:bold}
.info li .title{padding:0 0 0 10px;background:url('../images/sep-06.png') no-repeat 1px 7px}
.info li.even{background:url('../images/bg-even.png') repeat-y 100% 0}
.info li .title span{font-weight:normal;font-size:14px}
.title-holder{background:#ff7210 url('images/bg-title-h.gif') repeat-x;padding:14px 28px 15px;overflow:hidden}
.title-holder h1{color:#fff;letter-spacing:-2px;margin:0;text-shadow:1px 1px 0 #ff3307;font-size:34px;line-height:36px}
.menu{margin:0;padding:13px 0 15px 0;list-style:none;overflow:hidden;text-align:center;background:#f6f6f6 url('../images/bg-menu.gif') repeat-x;border-top:2px solid #fff}
.menu li{display:inline-block;vertical-align:top;background:url('../images/sep-04.gif') no-repeat 0 2px;padding:0 10px 0 16px;text-shadow:1px 1px 0 #fff;font-size:13px;line-height:15px}
*+html .menu li{display:inline;padding:0 13px 0 16px;}
.menu li:first-child{background:0}
.menu li a{color:#484848}
.menu li.active a,.menu li a:hover{text-decoration:none;color:#ff590c}
.area{background:#f8f8f8 url('../images/bg-area.gif') repeat-x;margin:0 0 -17px;padding:38px 38px 0;float:left;width:884px;}
.area .hold{overflow:hidden;padding:2px 0 0 36px}
.area:after{display:block;clear:both;content:''}
.area .heading{overflow:hidden;position:relative;margin:0 0 25px -38px;width:922px;float:left;}
.area .req{padding:10px 0 0;float:right;color:#435E78;line-height: 20px;font-size:16px;}
.area h2{background:url('../images/bg-title2.png') no-repeat 100% 0;overflow:hidden;margin:0;color:#435e78;font-size:18px;padding:0 89px 0 0;text-shadow:1px 1px 0 #c3e0fa;float:left;height:42px;line-height:20px}
.area h3{color:#000;font-size:14px;line-height:16px;margin:0 0 19px}
.area p{margin:0 0 18px}
.area h2 span{background:#95c8f7;float:left;padding:10px 0 0 38px;min-width:236px;height:42px}
.area .text-area{overflow:hidden;margin:0 -38px;padding:0 38px 9px;background:url('../images/bg-text-area.gif') no-repeat 0 100%}
.area .text-area .row{
	overflow:hidden;
	padding:0 0 20px;
}
.area .text-area .row label{
	width:272px;
	float:left;
	font-size:14px;
	line-height:28px;
	margin:0 10px 0 0;
}
.area .text-area .row  input[type="text"]{
	float:left;
	width:270px;
	background:#95c8f7;
	height:16px;
	line-height:16px;
	padding:5px 10px;
	font-size:12px;
	border:1px solid #435e78;
}
.area .text-area .row.ccv  input[type="text"]{width:38px;}
.area .text-area.radio input[type="radio"],
.area .text-area.check input[type="checkbox"]{
	width:16px;
	height:16px;
	vertical-align:middle;
	display:inline-block;
	margin:0 10px 0 0;
}
.area .text-area.radio label,
.area .text-area.check label{
	font-size:11px;
	vertical-align:middle;
	line-height:16px;
	float:none;
	width:auto;
	display:inline-block;
	margin:0 10px 0 0;
}
.area .text-area .row select{width:290px;}
.area .text-area.radio img,
.area .text-area.check img{
	vertical-align:middle;
}
.area .text-area .date select.day{width:58px;}
.area .text-area .date select{width:83px;}
.area .text-area .row-heading{overflow:hidden;}
.area .text-area .col{
	float:left;
	width:637px;
	padding:0 20px 0 0;
}
.area .text-area .col label{
	display:block;
	float:none;
	line-height:16px;
	margin:0 0 5px;
	font-size:14px;
}
.area .text-area .col  .capture{
	display:block;
	font-size:11px;
	line-height:13px;
}
.area .text-area .col2{
	float:left;
	width:86px;
}
.area .text-area .col3{
	width:140px;
	float:left;
}
.area .text-area  .col2,
.area .text-area  .col3,
.area .text-area .row-heading .col2,
.area .text-area .row-heading .col3{text-align:center;}
.area .text-area .col3 select{width:120px;}
.area input[type="submit"]{
	border:none;
	width:86px;
	color:#435E78;
	cursor:pointer;
	padding:0 0 1px;
	margin:-1px 12px 10px 0;
	font-weight:bold;
	background:#95c8f7;
	height:30px;
	font-size:14px;
	border:1px solid #435e78;
}
.area input[type="submit"]:hover{
	opacity:0.8
}
.area .link-h{background:#fff;margin:0 -38px;clear:both;position:relative;width:960px;}
.area .link-h:after{display:block;clear:both;content:''}
.top-link{width:22px;height:18px;float:right;background:url('../images/bg-top.gif') no-repeat;font-size:12px;padding:0 30px 0 24px;line-height:12px;color:#2b2b2b;margin:-1px 12px 0 0}
.text-holder{overflow:hidden;color:#484848;background:#f6f6f6 url('../images/bg-text-holder.gif') repeat-x 0 100%;padding:19px 28px 4px}
.text-holder p{margin:0 0 18px}
.col-h{overflow:hidden;width:910px;background:#fff;padding:36px 20px 0 30px}
.col-h .col{float:left;margin:0 0 0 35px;width:433px}
.col-h .col:first-child{margin:0}
.col-h .col .block{width:433px;overflow:hidden;margin:0 0 24px}
.col-h .col .heading{overflow:hidden;padding:14px 20px 12px 23px;-webkit-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;-webkit-box-shadow:inset 0 2px 0 0 #9edebf,inset 0 -1px 2px 0 rgba(0,0,0,0.4);box-shadow:inset 0 2px 0 0 #9edebf,inset 0 -1px 2px 0 rgba(0,0,0,0.4);background:#24aa60 url('../images/bg-heading5.gif') repeat-x}
.col-h .col .heading h2{color:#fff;letter-spacing:-1px;font-size:24px;line-height:26px;text-shadow:1px 1px 0 #158b38;margin:0}
.col-h .col .box{overflow:hidden;background:url('../images/bg-box2-b.png') no-repeat 0 100%;padding:0 0 44px}
.col-h .col .box-h{width:387px;background:url('../images/bg-box2.png') no-repeat;overflow:hidden;font-size:12px;margin:0 0 -26px;padding:10px 23px 0;line-height:14px}
.col-h .col h3{font-size:14px;line-height:16px;margin:0 0 10px}
.col-h .col p{margin:0 0 10px}
.col-h .col address{display:block;font-size:14px;line-height:14px;padding:5px 0 3px;font-style:normal;font-weight:bold;margin:0 0 10px}
.col-h .col .title-h{overflow:hidden;padding:0 16px 3px 0}
.col-h .col .title-h h3{color:#000;margin:0;font-size:14px;line-height:20px}
.col-h .col .title-h .price{float:right;font-size:18px;line-height:20px;font-weight:bold;color:#000}
.col-h .col ul{margin:0 15px 19px;padding:0;list-style:none;overflow:hidden;background:url('../images/sep-05.png') repeat-x 0 100%}
.col-h .col ul li{overflow:hidden;background:url('../images/sep-05.png') repeat-x;vertical-align:top;font-size:14px;line-height:18px;padding:4px 0}
.col-h .col ul li .title{padding:0 0 0 23px;background:url('../images/bullet.png') no-repeat 3px 4px;float:left;width:280px}
.col-h .col ul li .price{float:right;color:#000;font-weight:bold;font-size:16px;width:45px;line-height:18px}
.col-h .col .bottom{overflow:hidden;padding:0 15px 0 0}
.col-h .col .capture-area{background:url('../images/sep-05.png') repeat-x 0 100%;overflow:hidden;font-size:11px;line-height:15px;padding:0 0 11px;margin:-6px 0 17px}
.col-h .col .capture-area p{margin:0}
.col-h .col .capture{float:left;padding:4px 0 0;line-height:18px}
.col-h .col .capture-area .capture{display:block;color:#000;font-size:12px;line-height:18px;float:none}
.col-h .col .question{width:18px;height:18px;text-indent:-9999px;overflow:hidden;margin:0 0 0 3px;line-height:14px;display:inline-block;vertical-align:top;background:url('../images/bg-quest.png') no-repeat}
.col-h .col .order{float:right;height:25px;color:#fff;font-size:14px;line-height:25px;text-shadow:1px 1px 0 #a7410a;padding:0 21px 0 0;background:url('../images/bg-order.png') no-repeat 100% 0}
.col-h .col .order span{background:url('../images/bg-order.png') no-repeat 0 100%;float:left;height:25px;padding:0 5px 0 8px}

/*Footer*/
#footer{width:100%;overflow:hidden;background:#b8b8b8 url('../images/bg-footer.gif') repeat-x}
#footer .footer-holder{overflow:hidden;margin:0 auto;padding:16px 0 72px;width:960px}
#footer .sub-menu{margin:0;padding:0;list-style:none;overflow:hidden}
#footer .sub-menu li{float:left;font-size:12px;line-height:14px;background:url('../images/sep-03.gif') no-repeat 0 1px;padding:0 9px 0 12px}
#footer .sub-menu li a{color:#000}
#footer .sub-menu li:first-child{padding:0 9px 0 0;background:0}
#footer .copy{float:right;color:#000;font-size:12px;line-height:14px}
#footer .copy a{color:#000}

/* hide original element */
.jcf-hidden {
	display: block !important;
	position: absolute !important;
	left: -9999px !important; /* change to right: -9999px on RTL sites */
}
/* custom select styles */
.select-area {
	background:#95c8f7;
	line-height:16px;
	font-size:12px;
	border:1px solid #435e78;
	position: relative;
	overflow: hidden;
	margin:0 20px 0 0;
	cursor: default;
	height: 26px;
	float: left;
}
.select-area .center {
	white-space: nowrap;
	padding: 5px 10px;
	float:left;
}
.select-disabled {
	background: #eee;
}
.select-area .select-opener {
	background:url('../images/bg-select.gif') no-repeat;
	position: absolute;
	height: 26px;
	width: 30px;
	right: 0;
	top: 0;
	cursor:pointer;
}
.select-options {
	position: absolute;
	overflow: hidden;
	background: #95c8f7;
	z-index: 2000;
}
.select-options .drop-holder {
	border: 1px solid #435e78;
	overflow: hidden;
	height: 1%;
}
.select-options ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.select-options ul li {
	width: 100%;
	float: left;
}
.select-options ul a {
	text-decoration: none;
	padding: 5px 10px;
	display: block;
	cursor: default;
	color: #000;
	height: 1%;
}
.select-options .item-selected a {
	text-decoration: none;
	background: #435e78;
	cursor:pointer;
	color: #fff;
}